@import './contacts.css';
@import './page-404.css';
@import './for-business.css';
@import './news-page.css';
@import './news.css';
@import './one-organization.css';
@import './organizations.css';
@import './map-organizations.css';
@import './thanks.css';
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500;600;700;800;900&family=Roboto+Mono:wght@400;500;600;700&display=swap');
@font-face {
    font-family: 'Raleway', sans-serif;
    src: url(../fonts/Raleway/Raleway-VariableFont_wght.ttf);
}
@font-face {
    font-family: 'Roboto Mono', monospace;
    src: url(../fonts/Roboto_Mono/RobotoMono-VariableFont_wght.ttf);
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a {
    text-decoration: none;
    cursor: pointer;
}
button {
    cursor: pointer;
    border: none;
    display: inline-block;
    background: none;
    padding: 0;
}

* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
}

body {
    font-family: 'Roboto Mono', monospace;
    font-size: 16px;
    color: #242425;
    line-height: 1.6;
    margin: 0;
    display: flex;
    flex-direction: column;
    overflow-x: hidden;
}

h1, h2, h3, h4 {
    margin: 0;
}

/*wrapper*/
#wrapper {
    width: 100%;
    /*max-width: 1920px;*/
    margin: 0 auto;
    background: #F4F4F4
}

.container {
    max-width: 1680px;
    margin: 0 auto;
    /*padding: 0 30px;*/
}

/*header*/
.topInfo-wrap {
    background: #242425;
}

.topInfo {
    height: 40px;
    color: white;
    display: flex;
    justify-content: space-between;
    padding: 9px 0;
    align-items: center;
}

.icon-phone {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #ffffff;
}

.icon-phone span {
    color: #fff;
    text-decoration: none;
}

.icon-phone img {
    margin-right: 10px;
}

.img-back-mobile {
    display: none;
}

.img-back {
    display: block;
    background: var(--bg-image);
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
}


.menu-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 15px;
    padding-bottom: 29px;
}

/**/
/* ============burger-menu======== */
.burger-menu {
    display: none;
}

.burger-img-line {
    position: absolute;
    top: 427px;
    width: 100%;
}


.burger-menu {
    position: fixed;
    top: 0;
    right: -110%;
    width: 100%;
    height: 100%;
    z-index: 1200;
    overflow: auto;
    transition: all 1s ease;
}

.burger-menu .burger-icon {
}

.menu-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    background-color: #242425;
    overflow-y: scroll;
    z-index: 800;
    padding-top: 125px;
}
.menu-content ul {
    display: flex;
    flex-direction: column;
    z-index: 1;
    /*gap: 15px;*/
}
.menu-content li{
    font-size: 25px;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none;
    transition: all 0.3s;
    border-bottom: 1px solid #C5C5C5;
    width: 720px;
    text-align: start;
}

.menu-content li a {
    font-family: Raleway, sans-serif;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #F4F4F4;
}

.boot_svg{
    width: 129px;
    height: 135px;
    transition: all .5s ease;
}

.boorger_btm p{
    font-size: 14px;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
}
.burger-menu .footer-btn{
    margin-top: 140px;
}

.boorger_btm p:hover + .boot_svg{
    transform: scale(.9);
    transition: all .5s ease;
}

.boot_svg:hover{
    transform: scale(.9);
    transition: all .5s ease;
}

.boorger_btm button{
    display: flex;
    align-items: center;
}

.burger-icon {
    display: none;
    /*z-index: 1250;*/
    z-index: 1200;
    cursor: pointer;
}

.bar {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;

}

/* Animation of the burger icon*/
.burger-icon.active {
    border: 1px solid white;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    padding: 7px;
    margin: 21px 32px 22px auto;
    flex-shrink: 0;
}

.burger-icon .bar {
    background-color: #fff;
}

.burger-icon.active .bar {
    background-color: #fff;
}

.burger-icon.burger-icon-black.active .bar {
    background-color: #fff;
}

.burger-icon.burger-icon-black .bar {
    background-color: #242425;
}

.burger-icon.active .bar1 {
    transform: rotate(-45deg) translate(-5px, 5px);
}

.burger-icon.active .bar2 {
    transform: rotate(45deg) translate(-2px, -1px);
}
.burger-icon.active .bar3 {
    display: none;
}

.burger-menu.active {
    right: 0;
}

.booter_soc{
    display: flex;
    gap: 15px;
    margin-top: 73px;
    margin-bottom: 25px;
}
.booter_soc img{
    width: 40px;
    height: 40px;
    padding: 8px 8px;
    background-color: #F4F4F4;
    border-radius: 50%;
}

/* ============burger-filter======== */
.burger-filter {
    display: none;
}

.menuFilter.scroll-container.menuFilter-mob.scroll-container-orgs {
    /*bottom: 65px;*/
}

.burger-filter {
    position: fixed;
    top: 0;
    left: -110%;
    width: 100%;
    height: 100vh;
    z-index: 1200;
    overflow-y: scroll;
    transition: all 1s ease;
}

.burger-filter .menu-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    width: 100%;
    height: auto;
    background-color: #F4F4F4;
    overflow-y: scroll;
    z-index: 800;
    padding: 90px 40px 40px 40px;
}
.burger-filter .menu-content ul {
    display: flex;
    flex-direction: column;
    /*gap: 15px;*/
}
.burger-filter .menu-content li{
    font-size: 25px;
    font-weight: 600;
    line-height: 150%;
    text-decoration: none;
    transition: all 0.3s;
    border-bottom: 1px solid #C5C5C5;
    width: 720px;
    text-align: start;
}

.burger-filter .menu-content li a {
    font-family: Raleway, sans-serif;
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    text-decoration: none;
    color: #242425;
}

.boot_svg{
    width: 129px;
    height: 135px;
    transition: all .5s ease;
}

.boorger_btm p:hover + .boot_svg{
    transform: scale(.9);
    transition: all .5s ease;
}

.boot_svg:hover{
    transform: scale(.9);
    transition: all .5s ease;
}

.boorger_btm button{
    display: flex;
    align-items: center;
}

.burger-iconFilter {
    z-index: 1250;
    cursor: pointer;
}

.bar {
    width: 30px;
    height: 3px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;

}

/* Animation of the burger icon*/
.burger-filter.active {
    left: 0;
}

.booter_soc{
    display: flex;
    gap: 15px;
    margin-top: 73px;
    margin-bottom: 25px;
}
.booter_soc img{
    width: 40px;
    height: 40px;
    padding: 8px 8px;
    background-color: #F4F4F4;
    border-radius: 50%;
}

/*animation-nav*/
.header-link {
    position: relative;
    height: 21px;
    overflow-y: hidden;
}

.header-link.active {
    border-bottom: solid 2px #DFBE97;
    padding-bottom: 5px;
}

.header-link.active span {
    color: #DFBE97;
}


.header-link-text {
    transform: translateY(0%);
    transition: transform .3s ease;
}

.header-link:hover > .header-link-text-hover, .header-link:hover > .header-link-text{
    transform: translateY(-102%);
}

.header-link:hover > .header-link-text-hover, .header-link:hover > .header-link-text-hover{
    transform: translateY(0);
}


.header-link-text-hover {
    position: absolute;
    transform: translateY(100%);
    transition: transform .3s ease;
}
/**/

span.header-link-text {
    display: flex;
    align-items: center;
    line-height: 1.2;
}

.header-list {
    display: flex;
    align-items: baseline;
}

.header-list li:not(:last-child) {
    list-style-type: none;
    margin-right: 50px;
}

.header-list a {
    text-decoration: none;
    color: #F4F4F4;
    text-transform: uppercase;
}

.header-list li:last-child {
    background: #242425;
    border-radius: 60px;
    display: flex;
    width: 225px;
    height: 65px;
    padding: 10px 30px;
    justify-content: space-between;
    align-items: center;
}

.header-list li a:last-child {
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.header-list li span:last-child {
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.header-list li a:last-child img{
    margin-left: 10px;
}

.header-title span {
    color: #F4F4F4;
    font-family: Raleway, sans-serif;
    font-size: 206px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: uppercase;
    /*text-align: center;*/
}

.header-title div:first-child {
    display: flex;
    justify-content: space-between;
}

.header-title div:last-child span{
    margin-left: 845px;
}

.header-address {
    display: flex;
    align-items: center;
    color: white;
    position: absolute;
}

.header-address p {
    font-family: Roboto Mono, monospace;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    position: relative;
    left: 238px;
    top: 25px;
}

.header-address img {
    position: absolute;
    left: 327px;
    top: -58px;
}

.btn-round {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 1px solid white;
    margin: 0 auto;
    /*margin-top: 235px;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 50px;
    right: 50%;
    transform: translateX(50%);
}

.btn-round img{
    padding-top: 7px;
}

/* =============pop-up====== */
.open_pop {
    cursor: pointer;
}

.pop_up{
    visibility: hidden;
    opacity: 0;
    width: 850px;
    height: 689px;
    background-color: #F4F4F4;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -5;
    transition: all .4s ease;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 99;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    display: none;
}

.pop_up-filter{
    visibility: hidden;
    opacity: 0;
    width: 850px;
    background-color: #F4F4F4;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -5;
    transition: all .4s ease;
}

.pop_up-filterCard{
    visibility: hidden;
    opacity: 0;
    /*width: 850px;*/
    width: 100%;
    height: 100vh;
    background-color: #F4F4F4;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -5;
    transition: all .4s ease;
}

.pop_up-filter .pop_up-filter-info{
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.pop_up-filter .pop_up-filter-info .popupRent-item {
    margin: 0 40px;
}

.pop_up.active{
    visibility: visible;
    opacity: 1;
    z-index: 1200;
    transition: all .4s ease;
}

.pop_up-filter.active{
    visibility: visible;
    opacity: 1;
    z-index: 1200;
    transition: all .4s ease;
}

.pop_up-filterCard.active{
    visibility: visible;
    opacity: 1;
    z-index: 1200;
    transition: all .4s ease;
}

.pop_close{
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    width: 40px;
    height: 40px;
}

.pop_close img {
    width: 45px;
    height: 45px;
    border: 1px solid #C5C5C5;
    border-radius: 50%;
    padding: 5px;
    transition: .3s;
}

.pop_close img:hover {
    background: #242425;
}

.pop_up_main{
    position: relative;
    padding: 60px 60px 80px;
}

.pop_up_main>p{
    color: #242425;
    font-family: Raleway, sans-serif;
    font-size: 95px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 50px;
}

form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.scroll-container>form {
    display: block;
}

.pop_up_main input:not(.addToTeams-checkbox input){
    display: flex;
    width: 526px;
    height: 65px;
    padding: 20px 30px;
    align-items: center;
    border-radius: 70px;
    border: 1px solid #C5C5C5;
    margin-bottom: 30px;
    cursor: pointer;
}

.submit {
    position: relative;
}

.submit img{
    position: absolute;
    top: 20px;
    right: 30px;
    cursor: pointer;
}

.pop_up_main input[type="text"]{
    background: #F4F4F4;
}

.pop_up_form{
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 40px;
}

.pop_up_form input::placeholder{
    color: #686868;
    opacity: 0.5;
    font-family:  Roboto Mono, monospace;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

input[type="text"]{
    background: #F4F4F4;
}

input::placeholder{
    color: #686868;
    opacity: 0.5;
    font-family:  Roboto Mono, monospace;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
}

.pop_up_btn{
    margin-left: auto;
}

.pop_up_btn p{
    font-size: 20px !important;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
}

.pop_svg{
    width: 215px;
    height: 225px;
    transition: all .5s ease;
}

.boorger_btm p:hover + .pop_svg{
    transform: scale(.9);
    transition: all .5s ease;
}

.pop_svg:hover{
    transform: scale(.9);
    transition: all .5s ease;
}

.servis_main_mob{
    display: none;
}

/*content*/
.content {
    flex: 1 0 auto;
}

section.scroll-wrapper {
    position: relative;
    overflow-x: clip;
}

.content-img {
    position: absolute;
    top: -100px;
    width: 100%;
}

.all-shops-btn-wrap {
    display: flex;
    justify-content: flex-end;
    position: relative;
    top: 119px;
    z-index: 1;
}

.all-shops-btn {
    background: #242425;
    border-radius: 60px;
    display: flex;
    width: 225px;
    height: 65px;
    padding: 10px 30px;
    justify-content: center;
    align-items: center;
}

.all-shops-btn span {
    margin-right: 10px;
    color: #FFF;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

/*scroll-container*/
.content-scroll {
    width: 100%;
    position: relative;
    display: flex;
    margin-right: 200px;
}

.content-scroll__img {
    width: 352px;
    height: 365px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.scroll-block-title.abs {
    position: absolute;
    left: 3.7em;
    top: 69px;
    z-index: 1;
    opacity: 1;
}

.content-scroll__img .scroll-block-title {
    color: #ffffff;
}


.content-scroll__img img {
    z-index: -1;
    object-fit: cover;
    width: 140%;
    height: 140%;
}

.block-title {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.scroll-block-logo {
    display: flex;
    width: 240px;
    height: 240px;
    padding: 0 33px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    position: absolute;
    top: 173px;
    left: 10%;
    background: white;
    z-index: 2;
}

.scroll-block-title {
    font-family: Raleway, sans-serif;
    font-size: 95px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    color: #242425;
    white-space: nowrap;
    margin-left: -130px;
    opacity: 0;
}

.scroll-block-logo img {
    width: 100%;
}

.btn-wrap {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.btn-wrap a {
    display: flex;
    align-items: center;
    text-decoration: none;
    margin-left: 76px;
}

.btn-wrap:hover img{
    /*animation: 5s ease 0 rotate-btn;*/
    animation-name: rotate-btn;
    animation-duration: 0.7s;
    animation-timing-function: ease;
}

.img-details {
    width: 45px;
    height: 45px;
    background: #242425;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
@keyframes rotate-btn {
    0% {
        opacity: 1;
        transform: translate(0,0);
    }
    40% {
        opacity: 0;
        transform: translate(100%,-100%);
    }
    50% {
        opacity: 0;
        transform: translate(-100%,100%);
    }
    100% {
        opacity: 1;
        transform: translate(0,0);
    }
}

.btn-wrap span {
    margin-left: 10px;
    font-family: Roboto Mono, monospace;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #242425;
}

.about-wrap {
    display: flex;
    justify-content: space-between;
    position: relative;
}

.about-wrap > div:first-child{
    display: flex;
    position: relative;
}

.about-img {
    position: absolute;
    width: 100%;
}

.about-title:not(.fake) {
    position: absolute;
    top: 80px;
    left: 3.5em;
    z-index: 3;
}

/*.rent_wrapper .about-title:not(.fake) {*/
/*    top: 20px;*/
/*}*/

.about-title.fake {
    margin-left: -196px;
    opacity: 0;
}

.about-title.black {
    color: #242425;
}

.about-block-first .about-title {
    color: #fff;
}

.about-title span {
    display: block;
}

.about-title span:nth-child(3) {
    text-align: right;
}

.about-title.fake span:nth-child(3) {
    display: flex;
    justify-content: end;
    opacity: 0;
}


.about-block-third p {
    max-width: 526px;
    margin-top: 150px;
    font-family: Roboto Mono, monospace;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    color: #686868;
}

.about-title {
    font-family: Raleway, sans-serif;
    font-size: 95px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    color: #242425;
}

.about-img-mobile {
    display: none;
}

.about-block-second img {
    margin: 269px 0 0 146px;
}

.about-block-first {
    overflow: hidden;
    max-height: 703px;
    width: 527px;
    position: relative;
    z-index: 4;
}

.about-block-first img {
    width: 124%;
    height: 124%;
    object-fit: cover;
    object-position: center;
}

.about-block-second {
    /*margin-right: 51px;*/
    position: relative;
}

/*shops*/
.shops-nav {
    display: flex;
    justify-content: space-between;
    min-width: 527px;
    border-bottom: 1px solid #C5C5C5;
    padding-bottom: 10px;
    transition: border-color 0.3s linear;
    cursor: pointer;
}

.shops-nav:hover {
    border-color: #DFBE97;
}

.shops-nav.active {
    border-color: #DFBE97;
}


.shop-item-btn {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.shop-item-btn .btn-wrap a {
    margin-left: 0;
}

.shop-item-link span {
    color: #F4F4F4;
    font-family: Raleway, sans-serif;
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; /* 37.5px */
    width: 82%;
    text-transform: uppercase;
}

@media(max-width: 1024px) {

    .shop-item-link span {
        width: 94%;
    }
}

.shop-item-link a {
    display: flex;
    align-items: center;
}

.shop-item-link-img img {
    margin-top: 2px;
    width: 32px;
}

.shops-nav div {
    font-family: Raleway, sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
}

.shops-nav-wrap {
    display: flex;
    justify-content: space-between;
}

.shop-item {
    position: relative;
}

.shop-item-link {
    cursor: pointer;
    position: absolute;
    bottom: 30px;
    z-index: 1;
    left: 30px;
}

.shop-item>a>img {
    margin-right: 50px;
    margin-top: 50px;
}

.shop-item-last a img{
    margin-right: 0 !important;
    max-width: 526px;
    height: -webkit-fill-available;
    object-fit: cover;
}
.shop-item-btn-mobile {
    display: none;
}

.shops-block {
    display: flex;
}

.shops-block:nth-child(2) {
    display: flex;
    justify-content: end;
}

.shops-back-line {
    position: absolute;
    margin-top: 350px;
    width: 100%;
}

.shops-wrap {
    position: relative;
    margin-top: 144px;
}

.shops-wraps {
    margin-bottom: 180px;
    display: none;
}

.shops-wraps.tabSelect{
    display: block;
}

.shop-tab {
    cursor: pointer;
}

/*followUs*/
.followUs-container {
    position: relative;
}
.followUs-img-line {
    position: absolute;
    top: -188px;
    z-index: 1;
    width: 100%;
}

.followUs-wrap {
    background: #242425;
}

.followUs-title {
    font-family: Raleway, sans-serif;
    font-size: 95px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    color: #F4F4F4;
    padding: 70px 0 50px 0;
}

.btn-premier_tower img {
    width: 32px;
}

.followUs-img-block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 67px;
}

.btn-premier_tower a {
    text-decoration: none;
    display: flex;
    align-items: center;
}

.btn-premier_tower span {
    font-family: Raleway, sans-serif;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    text-transform: uppercase;
    color: #FFF;
    margin-right: 5px;
}

.img-social {
    width: 45px;
    height: 45px;
    background: #F4F4F4;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 30px;
}

.social-block {
    display: flex;
    justify-content: end;
    padding-bottom: 98px;
}

.social-links {
    display: flex;
}

/*addToTeams*/
.addToTeams-title {
    font-family: Raleway, sans-serif;
    font-size: 95px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    color: #242425;
    max-width: 1074px;
    position: absolute;
    z-index: 1;
    opacity: 0;
    transition: opacity 0.3s linear;
}

.addToTeams-title.abs {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 0;
    opacity: 1;
}

@media(max-width: 1739px) {
	 max-width: 907px;
}

.addToTeams-title.white {
    color: #fff;
    z-index: 2;
    right: 24%;
    left: initial;
    width: 186%;
}

.questions--reverse .addToTeams-title {
    right: initial;
    left: 60px;
}


.questions--reverse .addToTeams-title.abs {
    width: 192%;
}

@media(max-width: 767px) {
    .questions--reverse .addToTeams-title.abs {
        width: 100%;
    }

}

.followUs-block-wrap {
    display: flex;
    position: relative;
}

.addToTeams-line {
    position: absolute;
    width: 100%;
}

.followUs-block {
    display: flex;
    margin: 266px 0 355px 0;
    position: relative;
}

.addToTeams-form-mobile {
    display: none;
}

.add-to-us-big {
    position: relative;
    left: 52px;
    overflow: hidden;
	height: 100vh;
    max-height: 703px;
    width: 527px;
    z-index: 4;
}

@media(max-width: 1739px) {
	.add-to-us-big {
		max-height: 503px;
	}
	
	.addToTeams-title {
		font-size: 54px;
	}

}

.add-to-us-big img {
    width: 124%;
    height: 124%;
    object-fit: cover;
    object-position: center;
}

.add-to-us-small img {
    margin-left: 216px;
    position: relative;
    top: -92px;
}

.followUs-block-wrap>div form {
    position: relative;
    top: 308px;
}

.addToTeams-checkbox {
    max-width: 527px;
    color: #C5C5C5;
    font-size: 14px;
    display: flex;
    line-height: normal;
}

.addToTeams-checkbox span{
    color: #242425;
}

input.horn {
    width: 35px;
    height: 35px;
    margin-right: 15px;
    accent-color: #242425;
    cursor: pointer;
}

input.emailAddress {
    width: 527px;
    height: 65px;
    padding: 20px 30px;
    border-radius: 70px;
    border: 1px solid #C5C5C5;
    background: #F4F4F4;
    margin-bottom: 30px;
}

input[type="submit"] {
    width: 527px;
    height: 65px;
    padding: 15px 30px;
    border-radius: 70px;
    border: 1px solid #C5C5C5;
    background: #242425;
    color: #F4F4F4;
    text-align: justify;
    margin-bottom: 15px;
    cursor: pointer;
    transition: background-color 0.15s linear;
}

input[type="submit"]:hover {
    background-color: #DFBE97;
    border-color: transparent;
}

input[type="checkbox"] {
    cursor: pointer;
}

/*bigText*/
.bigText img {
    position: absolute;
    width: 100%;
}

.bigText-wrap {
    font-family: Raleway, sans-serif;
    font-size: 206px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: uppercase;
    color: #242425;
    margin-bottom: 86px;
    position: relative;
    overflow: hidden;

}
.bigText-wrap div{
    transform: translateY(100%);
    transition: transform 1s ease;
}

.bigText-wrap div:last-child {
    text-align: end;
}

/*footer*/
.footer {
    flex-shrink: 0;
    min-height: 486px;
    background: #242425;
    color: #F4F4F4;
}

.footer-logo {
    margin-bottom: 50px;
    cursor: pointer;
}

.footer-logo a:hover {
    cursor: pointer;
}
.foot-back-desktop {
    display: block;
}

.foot-back-mobile {
    display: none;
}

.footer-btn {
    background: #F4F4F4;
    border-radius: 60px;
    display: flex;
    width: 225px;
    height: 65px;
    padding: 10px 30px;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.footer-btn a {
    display: flex;
    align-items: center;
}

.footer-btn span {
    margin-right: 10px;
    color: #242425;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.footer-wrap {
    display: flex;
    justify-content: space-between;
    padding-top: 90px;
    padding-bottom: 90px;
}

.footer-wrap a:first-child {
    text-decoration: none;
}

.footer-wrap a {
    text-decoration: none;
    color: #F4F4F4;
}

.contact-item {
    margin: 10px 0 20px 0;
}

.shop-link:not(:last-child) {
    margin-bottom: 30px;
}

.page-link {
    margin-bottom: 30px;
    text-transform: uppercase;
}


.btn-top-img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #F4F4F4;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.btn-top {
    display: flex;
    align-items: center;
}

.contact-block-wrap {
    margin-right: 200px;
}

.shop-block-wrap {
    margin-right: 200px;
}

.page-block-wrap {
    margin-right: 117px;
}

.foot-back{
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.foot-back>div{
    display: flex;
    gap: 6px;
}

.foot-back a{
    font-family: Roboto Mono, monospace;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-info {
    display: flex;
}

.footer-info-text {
    display: flex;
    justify-content: space-between;
    margin-top: 56px;
}

.powered a {
    display: flex;
    align-items: center;
}

.powered span{
    margin-right: 10px;
}

.shop-block-wrap a {
    position: relative;
    font-size: 1.25rem;
    text-decoration: none;
}
.shop-block-wrap a:hover::before {
    content: '';
    position: absolute;
    left: 0; bottom: -5px;
    width: 100%;
    height: 1.5px;
    background-color: white;
}

.page-block-wrap a {
    position: relative;
    font-size: 1.25rem;
    text-decoration: none;
}
.page-block-wrap a:hover::before {
    content: '';
    position: absolute;
    left: 0; bottom: -5px;
    width: 100%;
    height: 1.5px;
    background-color: white;
}

#sectionPin {
    height: 100vh;
    display: flex;
    left: 0;
}

.pin-wrap {
    height: 100vh;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 50px 0 100px;
    position: sticky;
    top: 0;
}

form.wpcf7-form.init p {
    margin-bottom: 0;
    font-size: 14px;
    color: #C5C5C5;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: inherit;
    font-family: Roboto Mono, monospace;
}

/*.addToTeams-checkbox span {*/
/*    color: #F4F4F4;*/
/*    max-width: 35px;*/
/*}*/

span.wpcf7-list-item-label {
    display: none;
}

form.wpcf7-form.init a {
    color: #242425;
    margin-left: 8px;
}

.wpcf7-not-valid-tip {
    /*display: none;*/
    font-size: 10px;
    color: #dfbe97;
    padding: 5px;
    /*margin-top: -10px;*/
}

.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="text"], .wpcf7 input[type="tel"] {
    direction: ltr;
    padding: 20px 30px;
    border-radius: 60px;
    border: none;
    width: 527px;
    height: 65px;
    margin-bottom: 30px;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    display: none;
}

.questions_form form.wpcf7-form.init input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-top: -15px;
	background-color: transparent;
}

.forBusiness-questions form.wpcf7-form.init input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-top: 0;
}

.wpcf7-list-item-label::before, .wpcf7-list-item-label::after {
    display: none;
}

.wpcf7-list-item-label::before, .wpcf7-list-item-label::before {
    display: none;
}

span.wpcf7-not-valid-tip {
    position: absolute;
    width: 200px;
    top: 56px;
}

.addToTeams-checkbox span a {
    color: #242425;
    margin-left: 5px;
}

html.lenis {
    height: auto;
}

.svg-map svg {
    width: 1494px;
    height: 640px;
    display: block;
    position: relative;

}

.lenis.lenis-smooth {
    scroll-behavior: auto;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
    padding-right: 6px;
}


.lenis.lenis-scrolling iframe {
    pointer-events: none;
}

.pin-wrap__body{
    display: flex;
    padding: 0 5vw 100px;
    align-items: flex-start;
}

body::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 10px;
}

body::-webkit-scrollbar
{
    width: 6px;
    background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
    border-radius: 10px;
    background-image: -webkit-gradient(linear,
    left bottom,
    left top,
    color-stop(0.44, rgb(36,36,37)),
    color-stop(0.72, rgb(0,0,0)));
}

.topInfo-work {
    text-align: center;
    margin: 5px 0;
}


.header .burger-icon.active {
    display: none;
}

.followUs-block {
	input[type="text"], input[type="tel"] {
		background: transparent;
		border: 1px solid #C5C5C5;
	}
}

@media(max-width: 767px) {
	.rent_img-small {
		display: none !important;
	}

	.rent_img-small-mobile {
		display: none !important;
	}
	
	.addToTeams-title.abs {
		max-width: 306px;
	}
}


@media(max-width: 767px) {
	form br {
		display: none;
	}
}

.followUs-block form p {
	max-height: 384px;
}

